/* $Id: layout.css,v 1.8 2011/01/04 05:24:13 webchick Exp $ */

/* ---------- LARGE TEMPLATE - FOR DESKTOP with screen res above 960px ----------- */

/* ---------- Basic Layout Styles -----------*/


/* ---------- NAVIGATION area ----------- */
#top{
	text-align:right;
}

#block-menu-menu-corporate-menu{
	display:inline-block;
	zoom:1;
	*display:inline;
}

#navigation{
	text-align:center;
}


#navlink{
	display:none;
}

#navhide{
	display:none;
}



#logo a{
	background-image:url(../images/logo.png);

}

#block-system-main-menu{
	width:960px;

	font-size:0;
	position:static;
	z-index:auto;
	display:inline-block;
	zoom:1;
	*display:inline;
}




#block-system-main-menu ul{
	background-image:none;
}
#block-system-main-menu li{
	width:160px;
	display:inline-block;
	zoom:1;
	*display:inline;
}
#block-system-main-menu li a{
		padding-top:1.4em;
	padding-bottom:1.4em;
	border-bottom:none;
	background-color:transparent;
	background-image:url(../images/triangle.png);
	font-size:1.8em;
}


#block-system-main-menu li a:hover{
	background-color:#000;
}
#block-system-main-menu li .active-trail{
	background-color:#557031;
}
#block-system-main-menu ul ul{
	position:absolute;
	left:0;
	top:auto;
	background-image:url(../images/100percent_black.png);

}
#block-system-main-menu ul ul ul{
	left:auto;
	height:auto;
	background-image:none;
}
#block-system-main-menu ul ul li a{
	background-image:none;
	padding-top:0.4em;
	padding-bottom:0.4em;
	font-family:"texgyreherosregular", Helvetica, Arial, sans-serif;
	font-weight:bold;
	color:#2d89c8;
	font-size:1.8em;
}




/* ---------- IMAGES area ----------- */

.captiontitle{
	font-size:3.6em;
	margin-bottom:20px;
}

.captionbody{
font-size:1.4em;
margin-bottom:20px;
}

.captionlink{
	font-size:2.6em;
}

/* ---------- TITLE area ----------- */


#breadcrumb{
		width:1080px;
		margin:auto;
}


/* ---------- MAIN area ----------- */

#main1{
	width:1080px;
	margin:auto;
	padding-bottom:20px;
	border-bottom:none;
}
#home_main{
	width:940px;
	margin:auto;
}
/* ---------- LEFT COLUMN area ----------- */
#left{
	width:170px;
	padding-right:10px;
	padding-left:0px;
	float:left;
	background-image:none;
	background-color:transparent;
}
#left H2{
	font-size:2.1em;
	font-family:"atma", Times, "Times New Roman", serif;
	font-weight:normal;
	color:#86a45f;
	text-transform:uppercase;
	margin:0px;
	padding:0px;
	padding-top:20px;
	display:block;
}
#left H2 a{
	text-decoration:none;
}
#left H2 a:hover{
	color:#000;
}
#block-menu-block-1, #block-menu-block-2, #block-menu-menu-news-menu, #block-menu-menu-careers, #block-menu-menu-infringements{
padding-bottom:0px;
padding-top:0px;
}
#block-menu-block-1 ul, #block-menu-block-2 ul, #block-menu-menu-news-menu ul, #block-menu-menu-careers ul, #block-menu-menu-infringements ul{
	text-align:left;
}
#block-menu-block-1 ul ul, #block-menu-block-2 ul ul, #block-menu-menu-news-menu ul ul, #block-menu-menu-careers ul ul, #block-menu-menu-infringements ul ul{
	margin-left:20px;
}
#block-menu-block-1 li, #block-menu-block-2 li, #block-menu-menu-news-menu li, #block-menu-menu-careers li, #block-menu-menu-infringements li{
	display:block;
}
#block-menu-block-1 li a, #block-menu-block-2 li a, #block-menu-menu-news-menu li a, #block-menu-menu-careers li a, #block-menu-menu-infringements li a{
	border-bottom:1px solid #ccc;
	border-right:none;
	padding-top:0em;
	padding-bottom:0em;
	font-size:1.4em;
}
/* ----------CENTRE COLUMN area ----------- */
#centre{
	width:900px;
	float:left;
	padding-left:0px;
	padding-right:0px;
	padding-top:10px;
}


.field-name-field-relevant-links{
	width:300px;
}

.field-name-field-files{
	width:300px;
}

.field-name-field-facilities{
	width:300px;
}

.field-name-field-clubs{
	width:300px;
}
.field-name-field-press-release-date{
			width:300px;
}



/* ----------COuncil meetings pages ----------- */

.meeting{
	width:275px;
}
/* ----------organisational structure page ----------- */

.structure_director{
	display:inline-block;
	width:205px;
	margin-right:6px;
}



/* ----------councillors page ----------- */
.mayor{
	clear:none;
}
.mayor img {
	float:left;
	margin-right:10px;
	width:45%;
}
.councillor{
	width:47%;
	margin-right:5px;
	margin-bottom:10px;
	vertical-align:top;
	display:inline-block;
	zoom:1;
	*display:inline;
}
.councillor img{
	width:40%;
}
/* ----------Social media page ----------- */
.social_block{
	
	margin-bottom:10px;
	display:inline-block;
	overflow:hidden;
	vertical-align:top;
	width:430px;
	margin-right:15px;
}


/* ---------- Sub1 area ----------- */
/* ---------- News/press releases Page ----------- */
#block-views-press-releases-block-1{
	
}
#block-views-press-releases-block-1 .view-footer{
	clear:both;
	
	display:inline-block;
	width:1082px;
}


/* ---------- Sub2 area ----------- */

/* ---------- Engage with Warrnambool Block ----------- */

#block-block-2 a{
	border:none;
	border-right:1px solid #9EA8AF;
}
#block-block-2 li{
	margin:0px;
}


#block-views-calendar-of-events-block-1{
	padding-bottom:0px;
}
#livechat{
	
	text-align:left;
}



#whiteribbon{

	
}

#caretaker{
	width:1080px;
}
#block-block-9{
	font-size:1.6em;
}


#calendarframe{
	height:1500px;
}
.accessible{
	
	width:22%;
}
#china{
	font-weight:100;
	width:100%;
	margin:auto;
	font-size:2.8em;
	text-align:left;
}